KB#0105 Upgrading to Puppet Enterprise 2016.4.x from PE 2015.3 and earlier fails with a "java.lang.AssertionError: Assert failed: the secret key must be exactly 16 bytes error"

Comments

0 comments

Please sign in to leave a comment.